<?xml version="1.0" encoding="UTF-8"?>
<!--
 * Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
 * Copyright (C) 2008 - INRIA
 * 
 * This file must be used under the terms of the CeCILL.
 * This source file is licensed as described in the file COPYING, which
 * you should have received as part of this distribution.  The terms
 * are also available at    
 * http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
 *
 -->
<refentry version="5.0-subset Scilab" xml:id="and_op" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns5="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <pubdate>$LastChangedDate$</pubdate>
  </info>

  <refnamediv>
    <refname>&amp;</refname>

    <refpurpose>logical and operator</refpurpose>
  </refnamediv>

  <refsynopsisdiv>
    <title>Calling Sequence</title>

    <synopsis>A&amp;B</synopsis>
  </refsynopsisdiv>

  <refsection>
    <title>Description</title>

    <para><literal>A&amp;B</literal> gives the element-wise logical
    <literal>and</literal> of the booleans matrices <literal>A</literal> and
    <literal>B</literal> .<literal>A</literal> and <literal>B</literal> must
    be matrices with the same dimensions or one from them must be a single
    boolean.</para>
  </refsection>

  <refsection>
    <title>See Also</title>

    <simplelist type="inline">
      <member><link linkend="not">not</link></member>

      <member><link linkend="and">and</link></member>

      <member><link linkend="or_op">or operator (|)</link></member>
    </simplelist>
  </refsection>
</refentry>